import { TiniElement } from 'tinijs';
export declare class IconFiletypeCssComponent extends TiniElement {
    static readonly defaultTagName = "icon-filetype-css";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
